﻿@charset "UTF-8";
@media screen and (max-width: 996px) {
  * {
    font-size: .875rem;
  }
  .footer,
  .banner,
  .header {
    display: none;
  }
  .sjfooter,
  .sjbanner,
  .sjnav,
  .sjheader {
    display: block;
  }
  .box {
    width: 94%;
  }
  .sjheader {
    width: 100%;
    height: 4.375rem;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.32) 4.72%, rgba(0, 0, 0, 0.00) 31.61%), linear-gradient(0deg, rgba(0, 0, 0, 0.12) 0%, rgba(0, 0, 0, 0.12) 100%), url(<path-to-image>) lightgray -115.005px 0px / 152.893% 123.226% no-repeat, #D9D9D9;
    position: fixed;
    top: 0;
    padding: 0 1.25rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 99;
  }
  .sjlogo {
    width: 9.5625rem;
  }
  .sjlogo img {
    width: 100%;
  }
  .sjlogo .sjlogo2 {
    display: none;
  }
  .sjnav-icon {
    width: 2.5rem;
  }
  .sjheaderactive {
    background: #fff;
  }
  .sjheaderactive .sjlogo2 {
    display: block;
  }
  .sjheaderactive .sjlogo1 {
    display: none;
  }
  .sjheaderactive .sjnav-icon path {
    stroke: #00706A;
  }
  .sjnav {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .5);
    position: fixed;
    z-index: 99;
    display: block;
    transform: translateX(100%);
    transition: all .4s linear;
    -moz-transition: all .4s linear;
    -o-transition: all .4s linear;
    -webkit-transition: all .4s linear;
  }
  .sjnav.active {
    transform: translateX(0);
    transition: all .4s linear;
    -moz-transition: all .4s linear;
    -o-transition: all .4s linear;
    -webkit-transition: all .4s linear;
  }
  .sjnav ul {
    width: 14.375rem;
    height: 100%;
    background: #00706A;
    float: right;
    padding: 4.375rem 1.875rem 1.875rem;
    position: relative;
    overflow: auto;
  }
  .sjnav ul .close {
    width: 2rem;
    height: 2rem;
    position: absolute;
    right: 1.25rem;
    top: 1.25rem;
  }
  .sjnav ul li {
    width: 100%;
    padding: 1.25rem 0;
    border-bottom: 1px solid rgba(255, 255, 255, .1);
  }
  .sjnav ul li a {
    color: #fff;
    font-size: 1.25rem;
  }
  .sjsearch {
    width: 100%;
    margin-top: 1.25rem;
  }
  .sjsearch .inpt {
    width: 100%;
    line-height: 2.75rem;
    height: 2.75rem;
    border: 0.5px solid rgba(234, 239, 247, 0.50);
    padding: 0 .75rem;
    color: #fff;
  }
  .sjsearch .inpt::-webkit-input-placeholder {
    color: rgba(238, 238, 238, 0.70);
    font-size: .875rem;
    padding-left: 1.5rem;
    background: url('icon.png') no-repeat left center;
    background-size: 1rem;
  }
  .sjbanner {
    width: 100%;
    position: relative;
  }
  .sjbanner .swiper-container {
    height: 19.375rem;
  }
  .sjbanner img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    vertical-align: bottom;
  }
  .sjbanner .title {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    padding: 8.125rem 1.875rem 0;
    z-index: 10;
  }
  .sjbanner .title p {
    color: #fff;
    font-size: .6875rem;
  }
  .sjbanner .title h2 {
    color: #fff;
    font-size: 1.5rem;
    font-family: 'OPPOSansB';
    margin-top: .75rem;
  }
  .sjbanner .title a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 7rem;
    height: 2.5rem;
    background: #00706A;
    margin-top: 1.625rem;
    color: #fff;
    font-size: .75rem;
  }
  .en .sjbanner .title a {
    margin-top: 1rem;
  }
  .sjbanner .title a span {
    width: 1rem;
    height: 1rem;
    background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 20 20" fill="none"><path d="M15.0918 4.25195C15.0918 4.41823 15.1581 4.5777 15.276 4.69528C15.3939 4.81285 15.5539 4.87891 15.7207 4.87891C15.8875 4.87891 16.0475 4.81285 16.1654 4.69528C16.2833 4.5777 16.3496 4.41823 16.3496 4.25195C16.3496 4.08567 16.2833 3.92621 16.1654 3.80863C16.0475 3.69105 15.8875 3.625 15.7207 3.625C15.5539 3.625 15.3939 3.69105 15.276 3.80863C15.1581 3.92621 15.0918 4.08567 15.0918 4.25195Z" fill="white"/><path d="M8.12109 13.2793C8.23633 13.2793 8.3457 13.248 8.4375 13.1914L12.9512 10.5625C13.1641 10.4609 13.3125 10.2441 13.3125 9.99219C13.3125 9.75977 13.1875 9.55664 13 9.44922L8.58789 6.87891C8.47461 6.74805 8.30664 6.66602 8.12109 6.66602C7.77734 6.66602 7.5 6.94727 7.5 7.29297C7.5 7.30469 7.5 7.31641 7.50195 7.32813L7.49414 7.33203L7.50391 12.5859C7.50195 12.6074 7.5 12.6289 7.5 12.6523C7.5 12.998 7.7793 13.2793 8.12109 13.2793Z" fill="white"/><path d="M17.7695 5.98828C17.6641 5.7832 17.4512 5.64062 17.2051 5.64062C16.8574 5.64062 16.5762 5.92188 16.5762 6.26758C16.5762 6.38477 16.6094 6.49609 16.666 6.58984L16.6641 6.5918C17.1895 7.61523 17.4863 8.77539 17.4863 10.0039C17.4863 14.1367 14.1348 17.4883 10.002 17.4883C5.86914 17.4883 2.51562 14.1367 2.51562 10.0039C2.51562 5.87109 5.86719 2.52148 10 2.52148C11.2207 2.52148 12.373 2.81445 13.3906 3.33203L13.3945 3.32422C13.4844 3.375 13.5898 3.4043 13.7012 3.4043C14.0488 3.4043 14.3301 3.12305 14.3301 2.77734C14.3301 2.52148 14.1758 2.30078 13.9531 2.20313C12.7656 1.59961 11.4238 1.25977 10 1.25977C5.16992 1.25977 1.25586 5.17578 1.25586 10.0039C1.25586 14.832 5.16992 18.748 10 18.748C14.8301 18.748 18.7441 14.834 18.7441 10.0039C18.7441 8.55664 18.3926 7.19141 17.7695 5.98828Z" fill="white"/></svg>') no-repeat center;
    background-size: cover;
    margin-right: 0.25rem;
  }
  .index-gyhm {
    padding: 1.875rem 0 0;
  }
  .index-gyhm-left {
    width: 100%;
  }
  .index-gyhm-left .title h2 {
    font-size: 1.375rem;
    padding-top: 1.25rem;
  }
  .index-gyhm-left .title h3 {
    font-size: 1.875rem;
    letter-spacing: none;
    top: 0;
  }
  .index-gyhm-left .wz {
    margin-top: 1.25rem;
  }
  .index-gyhm-left .wz p {
    color: #333;
    font-size: .875rem;
    line-height: 1.5rem;
  }
  .index-wznr {
    padding-bottom: 0;
  }
  .index-wznr::after {
    width: 100vw;
    height: 15.75rem;
    background-image: url('sjbg.png');
    background-size: contain;
    top: -2rem;
    left: -4%;
  }
  .en .index-wznr::after {
    background-image: url('sjbg.png');
  }
  .index-wzsorll {
    padding-top: 1.875rem;
  }
  .index-wzsorll li .w h4 {
    font-size: 1.75rem;
  }
  .index-wzsorll li .w span {
    font-size: 1.125rem;
    padding-top: 0.75rem;
  }
  .index-wzsorll li p {
    font-size: .75rem;
    margin-top: .875rem;
  }
  .index-wznr .more {
    width: 6.25rem;
    height: 2.125rem;
    font-size: .75rem;
    margin-top: 1.875rem;
  }
  .index-wznr .more span {
    width: .875rem;
    height: .875rem;
    margin-left: .2rem;
  }
  .index-gyhm-right {
    width: 100%;
    margin-top: 1.875rem;
  }
  .index-gyhm-right .bigImg {
    width: 100%;
    height: 11.5rem;
    border: none;
    margin: 0;
  }
  .index-gyhm-right .bigImg .imgbox {
    transform: translate(0);
  }
  .index-gyhm-right ul {
    padding: 0;
    margin-top: 1.875rem;
  }
  .index-gyhm-right ul::after {
    content: "";
    width: 100%;
    height: 4px;
    border-radius: 4px;
    top: 4.25rem;
  }
  .index-gyhm-right ul li {
    width: 5rem;
  }
  .index-gyhm-right ul li .imgbox {
    width: 3.125rem;
    height: 3.125rem;
    margin: 0 auto 1.125rem;
  }
  .index-gyhm-right ul li .imgbox svg {
    width: 1.5625rem;
    height: 1.5625rem;
  }
  .index-gyhm-right ul li h2 {
    font-size: .875rem;
    padding-top: 1.5rem;
  }
  .index-gyhm-right ul li h2::after {
    height: 4px;
    border-radius: 4rem;
  }
  .index-ywly {
    padding: 3.125rem 0 2.3125rem;
  }
  .syhead h2 {
    font-size: 1.375rem;
    padding-top: 1.25rem;
  }
  .syhead h3 {
    font-size: 1.875rem;

  }
  .index-ywly-cont {
    margin-top: 1rem;
  }
  .sylist2 li {
    width: 100%;
    height: 7.5rem;
    margin-left: 0;
    margin-top: .25rem;
  }
  .sylist2 li .bigImg {
    max-width: 100%;
    height: auto;
  }
  .sylist2 li .wz {
    padding: 0 1.875rem 1.5rem;
  }
  .sylist2 li .wz img {
    width: 1.875rem;
    height: 1.875rem;
  }
  .sylist2 li .wz h2 {
    width: 100%;
    font-size: 1.25rem;
    padding-top: .625rem;
  }
  .sylist2 li .wz p {
    font-size: .75rem;
    line-height: 1.25rem;
    margin-top: .75rem;
    width: 100%
  }
  .sylist2 li .wz .more {
    width: 6.25rem;
    height: 2.125rem;
    font-size: .75rem;
    position: absolute;
    right: 1.875rem;
    bottom: 5.125rem;
    opacity: 0;
  }
  .sylist2 li .wz .more span {
    display: block;
    width: .875rem;
    height: .875rem;
  }
  .sylist2 li.active {
    width: 100%;
    height: 13.75rem;
  }
  .sylist2 li.active .wz {
    padding: 0 1.875rem 1.875rem;
  }
  .sylist2 li.active .wz img {
    width: 3.125rem;
    height: 3.125rem;
  }
  .sylist2 li.active .wz h2 {
    font-size: 1.5rem;
    margin-top: .625rem;
  }
  .index-xmal {
    padding: 0 0 4.375rem;
  }
  .index-xmal::before {
    width: 18.125rem;
    height: 10.5625rem;
    left: 0;
    top: 0;
  }
  .index-xmal::after {
    width: 18.125rem;
    height: 10.5625rem;
    right: -5.625rem;
    bottom: 2.3125rem;
  }
  .syhead2 {
    height: 3.25rem;
    padding-top: 1.125rem;
  }
  .syhead2 h2 {
    font-size: 1.375rem;
  }
  .syhead2 h3 {
    font-size: 1.875rem;
  }
  .syhead2 .more {
    width: 6.25rem;
    height: 2.125rem;
    font-size: .75rem;
  }
  .syhead2 .more span {
    width: .875rem;
    height: .875rem;
    margin-left: 0;
  }
  .index-xmal-cont {
    margin-top: 1.6875rem;
  }
  .index-xmal-cont .swiper-container {
    padding-bottom: 2.875rem;
  }
  .index-xmal-cont .imgbox {
    height: 11.6875rem;
  }
  .index-xmal-cont span {
    font-size: .875rem;
    margin-top: .9375rem;
  }
  .index-xmal-cont h2 {
    font-size: 1rem;
    margin-top: .625rem;
  }
  .index-xmal-cont .swiper-scrollbar {
    width: 16.4375rem;
    height: 0.25rem;
    bottom: .375rem;
  }
  .index-xmal-cont .swiper-button-prev,
  .index-xmal-cont .swiper-button-next {
    width: 1rem;
    height: 1rem;
    bottom: 0;
  }
  .index-new {
    padding: 2.625rem 0 3.25rem;
    background: url(sjbg.jpg) no-repeat center;
  }
  .index-new::after {
    width: 12.1875rem;
    height: 5.8125rem;
    background: url(icon2.png) no-repeat center;
    position: absolute;
    right: 0;
    top: 1.75rem;
    z-index: 10;
  }
  .index-new-cont {
    margin-top: 1.6875rem;
  }
  .index-new-lb {
    width: 100%;
    height: auto;
  }
  .index-new-lb::after {
    display: none;
  }
  .index-new-lb .imgbox {
    width: 100%;
    height: 11.4375rem;
  }
  .index-new-lb .wz {
    height: 4.875rem;
    padding: 0 .9375rem;
  }
  .index-new-lb .wz span {
    font-size: .875rem;
    padding-top: .9375rem;
  }
  .index-new-lb .wz h2 {
    font-size: 1rem;
    margin-top: .5625rem;
    width: 100%;
  }
  .index-new-lb .swiper-button-prev,
  .index-new-lb .swiper-button-next {
    display: none;
  }
  .sylist3 {
    width: 100%;
  }
  .sylist3 li {
    padding: 1.25rem 0;
  }
  .sylist3 li:first-child {
    padding-top: 1.875rem;
  }
  .sylist3 li a {
    font-size: .9375rem;
  }
  .sylist3 li span {
    font-size: .875rem;
    margin-top: .625rem;
  }
  .sylist3 li p {
    line-height: 1.25rem;
    font-size: .75rem;
    -webkit-line-clamp: 1;
    margin-top: .625rem;
    display: -webkit-box;
  }
  .index-hzhb {
    padding: 3.125rem 0;
    background: url(sjbg1.png) no-repeat left top;
  }
  .index-hzhb-cont {
    margin-top: 2.0625rem;
  }
  .index-hzhb-cont ul {
    justify-content: space-between;
  }
  .index-hzhb-cont ul li {
    width: 48%;
    height: 3.875rem;
    border-radius: 5px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.08);
    margin: .75rem 0 0;
  }
  .index-hzhb-cont ul li img {
    max-width: 80%;
    max-height: 70%;
  }
  .sjfooter {
    padding-top: 1.875rem;
    background: url(sjbg2.jpg) no-repeat center / cover;
  }
  .sjfoot-lxfs {
    width: 100%;
  }
  .sjfoot-lxfs h2 {
    color: #fff;
    font-family: 'OPPOSansM';
    font-size: 1.375rem;
  }
  .sjfoot-lxfs h3 {
    color: #fff;
    font-size: 1.375rem;
    font-family: 'OPPOSansM';
    margin-top: .9375rem;
  }
  .sjfoot-lxfs p {
    color: #fff;
    font-size: .875rem;
    margin-top: .625rem;
  }
  .sjfoot-ewm {
    width: 100%;
    margin-top: 1.5625rem;
    display: flex;
    justify-content: flex-start;
    padding-bottom: 1.5625rem;
  }
  .sjfoot-ewm li {
    width: 7.5rem;
    margin-right: .9375rem;
  }
  .sjfoot-ewm li img {
    width: 100%;
  }
  .sjfoot-ewm li p {
    color: #fff;
    font-size: .875rem;
    opacity: .9;
    text-align: center;
    margin-top: .5rem;
  }
  .sjcopuright {
    width: 100%;
    border-top: 1px solid rgba(255, 255, 255, 0.10);
    padding: .5625rem 0 1.4375rem;
  }
  .sjcopuright a,
  .sjcopuright p {
    color: #fff;
    font-size: .875rem;
    line-height: 150%;
    opacity: .9;
  }
  .sjcopuright p {
    margin-top: .5rem;
  }
  .nybanner {
    height: 15.625rem;
    background-size: cover !important;
  }
  .nybanner h2 {
    font-size: 1.5rem;
    padding-top: 6.875rem;
  }
  .nybanner span {
    width: 1.875rem;
    height: 0.1875rem;
    margin: .375rem auto;
  }
  .nybanner p {
    font-size: .875rem;
  }
  .nywrap {
    padding: 2.5rem 0 1.75rem;
    margin-top: -3rem;
  }
  .nywrap::before {
    width: 13.5625rem;
    height: 22.1875rem;
    top: 0;
    background-image: url(wapbgGlobe.png);
  }
  .nywrap::after {
    width: 13.5625rem;
    height: 22.1875rem;
    top: 22.3125rem;
    background-image: url(wapbgGlobe2.png);
  }
  .nybg1 {
    background: url(sjnybg1.jpg) no-repeat center;
  }
  .nyhead {
    padding-top: 1.25rem;
  }
  .nyhead h2 {
    font-size: 1.375rem;
  }
  .nyhead h3 {
    font-size: 1.875rem;
    letter-spacing: normal;
    opacity: 0.1;
    background: linear-gradient(180deg, #00706A 17.5%, #FFF 80%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  .cantioner {
    margin-top: 1.25rem;
  }
  .falc-big .conts {
    height: auto;
  }
  .falc-big .conts h2 {
    font-size: 6.25rem;
  }
  .falc-big .conts .wz {
    width: 100%;
    min-height: 10rem;
    height: auto;
    border-radius: 10px;
    background: rgba(255, 255, 255, 0.80);
    backdrop-filter: blur(5px);
    padding: .5rem 3rem;
    margin-top: 5.3125rem;
  }
  .en .falc-big .conts .wz {
    min-height: 15rem;
  }
  .falc-big .conts .wz h3 {
    font-size: 1.125rem;
    margin-bottom: .625rem;
  }
  .falc-big .conts .wz p {
    font-size: .875rem;
    line-height: 1.375rem;
    text-align: center;
  }
  .falc-big .swiper-button-prev,
  .falc-big .swiper-button-next {
    width: 1.5rem;
    height: 1.5rem;
    top: auto;
    bottom: 3.125rem;
  }
  .falc-big .swiper-button-prev {
    left: -0.6rem;
  }
  .falc-big .swiper-button-next {
    right: -0.6rem;
  }
  .falc-small {
    margin-top: 1.25rem;
    height: 2.875rem;
    margin-bottom: 3.875rem;
  }
  .falc-small::after {
    content: "";
    width: 100%;
    height: 2px;
    bottom: .59375rem;
  }
  .falc-small .swiper-slide {
    height: 2.875rem;
  }
  .falc-small .swiper-slide h2 {
    font-size: .875rem;
    line-height: 1.1875rem;
  }
  .falc-small .swiper-slide span {
    width: .875rem;
    height: .875rem;
    margin: .625rem 0 .125rem;
  }
  .falc-small .swiper-button-prev,
  .falc-small .swiper-button-next {
    width: .875rem;
    height: .875rem;
    top: auto;
    bottom: -1.8125rem;
  }
  .falc-small .swiper-button-prev {
    background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 16 16" fill="none"><path d="M14.1638 22.0492L18.0971 18.1464L7.86885 8.00075L18.097 -2.14531L14.1637 -6.04919L0 8.00075L14.1638 22.0492Z" fill="%23939393"/></svg>') no-repeat center;
    background-size: cover;
    left: 1.875rem;
  }
  .falc-small .swiper-button-next {
    background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 16 16" fill="none"><path d="M1.73075 22.0492L-2.20256 18.1464L8.02568 8.00075L-2.20251 -2.14531L1.7308 -6.04919L15.8945 8.00075L1.73075 22.0492Z" fill="%23939393"/></svg>') no-repeat center;
    background-size: cover;
    right: 1.875rem;
  }
  .nav-three {
    width: 100%;
    padding-top: 1.5rem;
  }
  .nav-three ul {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
  }
  .nav-three ul li {
    margin-left: 0;
    margin-right: 1rem;
  }
  .nav-three ul li a {
    padding: 0 .875rem;
    height: 2rem;
    line-height: 2rem;
    font-size: .875rem;
  }
  .imglist {
    padding: 1rem 0 1.5rem;
  }
  .imglist ul {
    justify-content: space-between;
  }
  .imglist ul li {
    width: 48%;
    margin: 0 0 1.5rem;
  }
  .imglist ul li .imgbox {
    height: 7rem;
  }
  .imglist ul li h2 {
    font-size: .875rem;
    line-height: 160%;
    margin-top: .875rem;
  }
  .ywly-lm-left {
    width: 100%;
  }
  .ywly-lm-left .wz {
    margin-top: 1rem;
  }
  .ywly-lm-left .wz p {
    font-size: .875rem;
    line-height: 160%;
  }
  .ywly-lm-right {
    width: 100%;
    position: relative;
    margin-top: 1rem;
  }
  .ywly-lm-right::after {
    display: none;
  }
  .ywly-lm-right .imgbox {
    width: 100%;
    height: auto;
  }
  .ywly-lm-right .imgbox img {
    width: 100%;
  }
  .nysearch {
    display: none;
  }
  .ywlylist {
    margin-top: 1rem;
  }
  .ywlylist ul {
    justify-content: space-between;
  }
  .ywlylist ul li {
    width: 48%;
    margin: 0 0 1rem;
  }
  .ywlylist ul li .imgbox {
    height: 7.2rem;
  }
  .ywlylist ul li h2 {
    font-size: .875rem;
    margin-top: .4rem;
  }
  .ywlylist ul li p {
    font-size: .75rem;
    margin-top: .4rem;
  }
  .list {
    padding: 1.875rem 0 1.25rem;
  }
  .list ul {
    justify-content: space-between;
  }
  .list ul li {
    width: 48%;
    margin: 0 0 1.5625rem;
  }
  .list ul li .imgbox {
    height: 6.25rem;
  }
  .list ul li .wz {
    padding: .75rem 0;
  }
  .list ul li .time {
    line-height: 1rem;
  }
  .list ul li .time span {
    font-size: .75rem;
  }
  .list ul li .time h3 {
    font-size: .625rem;
  }
  .list ul li h2 {
    margin-top: .3125rem;
    height: 2.75rem;
    font-size: .875rem;
    line-height: 1.375rem;
  }
  .list ul li p {
    display: none;
  }
  .list ul li h4 {
    margin-top: .75rem;
    font-size: .625rem;
  }
  .list ul li h4 span {
    width: .75rem;
    height: .75rem;
  }
  .details-container {
    padding: .5rem 0;
  }
  .details-cont {
    width: 100%;
  }
  .details-cont .top {
    padding-bottom: .875rem;
  }
  .details-cont .top h2 {
    font-size: 1.25rem;
    line-height: 160%;
  }
  .details-cont .top p {
    font-size: .875rem;
    line-height: 160%;
    margin-top: .875rem;
  }
  .details-cont .top p span {
    font-size: .875rem;
    margin-right: .5rem;
  }
  .details-cont .nr {
    padding: .875rem 0 1.25rem;
  }
  .details-cont .bot {
    padding-top: .875rem;
  }
  .details-cont .bot p {
    font-size: .75rem;
    line-height: 160%;
    margin-top: .5rem;
  }
  .details-cont .bot p a {
    font-size: .75rem;
  }
  .details-news {
    display: none;
  }
  .nyna {
    height: 3rem;
    transform: translateY(-2.375rem);
  }
  .nyna .box {
    width: 100%;
  }
  .nav-two {
    max-width: none;
    width: 100%;
    height: 100%;
  }
  .nav-two ul li {
    width: auto !important;
    height: 3rem;
    line-height: 2.375rem;
    margin-right: 0;
  }
  .nav-two ul li a {
    padding: 0 0.75rem 0.625rem;
    font-size: 0.875rem;
  }
  .nav-two ul li::after {
    content: "";
    height: 0.125rem;
    bottom: 0.625rem;
  }
  .nav-two ul li.on::after, .nav-two ul li:hover::after {
    width: 1rem;
  }
  .location {
    display: none;
  }
  /* 节点title */
  .section-title h2 {
    font-size: 1.375rem;
  }
  .section-title h3 {
    bottom: 0.5625rem;
    font-size: 1.875rem;
    letter-spacing: none;
  }
  /* 切换物体 */
  .toggle-btn .flex {
    min-width: 6.25rem;
    padding: 0.4375rem 1rem;
  }
  .toggle-btn span {
    font-size: 0.75rem;
  }
  .toggle-btn i {
    margin-left: 0.125rem;
    width: 1.25rem;
    height: 1.25rem;
  }
  /* 了解更多 */
  .more-btn span {
    font-size: 0.75rem;
  }
  .more-btn i {
    width: 1rem;
    height: 1rem;
  }
  /* 集团介绍 */
  .ny-gyhm-left {
    width: 100%;
  }
  .ny-gyhm-left .wz {
    margin-top: 1.25rem;
  }
  .ny-gyhm-left .wz p {
    font-size: 0.875rem;
    line-height: 1.5rem;
  }
  .ny-gyhm-right {
    margin-top: 3.125rem;
    padding-top: 0;
    width: 100%;
  }
  #gallery {
    height: 11.5rem;
  }
  #gallery::before {
    width: 3rem;
    height: 3rem;
    visibility: visible;
    opacity: 1;
  }
  #thumbs {
    margin-top: 0.625rem;
  }
  #thumbs li {
    width: 5.0703rem;
    height: 3.25rem;
    margin-right: 0.625rem;
  }
  #thumbs li:last-of-type {
    margin-right: 0;
  }
  .ny-jtdw {
    margin-top: 3.125rem;
    min-height: auto;
    padding: 2.5rem 0 4rem;
    background-image: url(./wapgroupStatus.jpg);
  }
  .ny-jtdw-title {
    width: 85%;
    margin: 0 auto;
  }
  .ny-jtdw-title h2 {
    font-size: 1.375rem;
  }
  .ny-jtdw-title h3 {
    font-size: 0.875rem;
    letter-spacing: 0.0437rem;
  }
  .ny-jtdw-title .devider {
    width: 3.125rem;
    height: 0.1875rem;
    margin: 0.9375rem auto;
  }
  .ny-jtdw-content {
    margin-top: 2.5rem;
  }
  .ny-jtdw-content li {
    width: 8.75rem;
  }
  .ny-jtdw-content li:nth-of-type(n + 3) {
    margin-top: 3.75rem;
  }
  .ny-jtdw-content li .icon {
    width: 5.625rem;
    height: 6.375rem;
  }
  .ny-jtdw-content li i {
    width: 2.75rem;
    height: 2.75rem;
  }
  .ny-jtdw-content li .txt {
    margin-top: 1.25rem;
  }
  .ny-jtdw-content li .txt p {
    font-size: 0.875rem;
    line-height: normal;
  }
  .ny-jtfb {
    min-height: auto;
    padding: 3.125rem 0 2.875rem;
    background-size: 16.75rem 23.75rem;
  }
  .ny-jtfb-left {
    padding: 0.75rem 0;
    width: 100%;
  }
  .ny-jtfb-left .guide {
    margin-top: 1.25rem;
  }
  .ny-jtfb-left .guide p {
    font-size: 1rem;
    line-height: 1.625rem;
  }
  .ny-jtfb-left .brief {
    margin-top: 1.25rem;
  }
  .ny-jtfb-left .brief p {
    font-size: 0.875rem;
    line-height: 1.5rem;
  }
  .ny-jtfb-right {
    width: 100%;
  }
  .ny-jtfb-right .pic img {
    object-fit: contain;
  }
  /* 集团文化 */
  .culture-item~.culture-item {
    margin-top: 2.625rem;
  }
  .culture-item-content {
    margin-top: 1.875rem;
  }
  .culture-item-content li {
    margin-right: 0.9375rem;
    margin-bottom: 1.25rem;
    width: calc((100% - 0.9375rem) / 2);
  }
  .culture-item-content li:nth-of-type(2n) {
    margin-right: 0;
  }
  .culture-item-content .pic {
    height: 7.125rem;
  }
  .culture-item-content .txt {
    margin-top: 0.75rem;
  }
  .culture-item-content .txt p {
    font-size: 0.875rem;
  }
  .culture-item-content .txt span {
    margin-top: 0.3125rem;
    font-size: 0.75rem;
  }
  /* 产业布局 */
  .industrial-layout-content {
    margin-top: 1.875rem;
  }
  .industrial-layout-list li {
    min-height: auto;
  }
  .industrial-layout-list li~li {
    margin-top: 1.875rem;
  }
  .industrial-layout-list li:nth-of-type(even) {
    flex-direction: column;
  }
  .industrial-layout-list .flex {
    flex-direction: column;
  }
  .industrial-layout-list .pic {
    width: 100%;
    height: 14rem;
  }
  .industrial-layout-list .txt {
    width: 100%;
    padding: 1.5625rem 1.25rem;
    box-shadow: 0.3125rem -0.3125rem 1.25rem 0 rgba(0, 0, 0, 0.05);
  }
  .industrial-layout-list .txt::before {
    height: 0.1875rem;
    transform: scaleX(1);
  }
  .industrial-layout-list .txt-tit {
    position: relative;
  }
  .industrial-layout-list .txt-tit img {
    height: 2.125rem;
  }
  .industrial-layout-list .txt-tit h2 {
    margin-top: 0.75rem;
    font-size: 1.25rem;
  }
  .industrial-layout-list .txt-tit h1 {
    position: absolute;
    right: 0;
    top: 0;
    font-size: 3.125rem;
    line-height: 2.25rem;
  }
  .industrial-layout-list .txt-devider {
    width: 4rem;
    height: 0.125rem;
    margin: 0.9375rem 0;
  }
  .industrial-layout-list .txt-cont p {
    font-size: 0.75rem;
  }
  .industrial-layout-list .txt-cont p~p {
    margin-top: 0.625rem;
  }
  /* 发展与合作 */
  .cooperation-content {
    margin-top: 1.875rem;
  }
  .company-info {
    flex-direction: column;
    min-height: auto;
  }
  .company-info .txt {
    padding: 1.25rem;
  }
  .company-info .txt-tit {
    font-size: 1.125rem;
  }
  .company-info .txt-devider {
    width: 1.875rem;
    height: 0.1875rem;
    margin: 1.125rem 0;
  }
  .company-info .txt-devider.large-margin {
    margin: 1.125rem 0;
  }
  .company-info .txt-devider.small-margin {
    margin: 1.125rem 0;
  }
  .company-info .txt-wrapper~.txt-wrapper {
    margin-top: 1.5625rem;
  }
  .company-info .txt~.txt {
    margin-top: 1.25rem;
  }
  .company-info .txt li~li {
    margin-top: 1.25rem;
  }
  .company-info .txt .flex {
    align-items: flex-start;
  }
  .company-info .txt p {
    font-size: 0.875rem;
  }
  .company-info .txt span {
    font-size: 0.875rem;
  }
  .company-info .txt i {
    width: 1.25rem;
    height: 1.25rem;
    margin-right: 0.3125rem;
  }
  .company-info-left {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    width: 100%;
    padding: 1.25rem;
  }
  .company-info-left .flex p {
    display: flex;
    flex-direction: column;
  }
  .company-info-left .flex span {
    margin-top: 0.3125rem;
  }
  .company-info-right {
    margin-top: 1.25rem;
    width: 100%;
  }
  .company-info-right .txt {
    flex-grow: 1;
  }
  .company-info-right .txt-wrapper {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    height: 100%;
  }
  .company-info-right-top.txt .flex {
    width: 100%;
    flex-direction: column;
  }
  .company-info-right-top .txt-tit {
    margin-bottom: 0.5rem;
    width: auto;
    padding-left: 0.6875rem;
  }
  .company-info-right-top .txt-tit::before {
    width: 0.375rem;
    height: 0.375rem;
  }
  .company-info-right-top .txt-cont {
    width: auto;
  }
  .company-info-right-bottom .txt-left {
    width: auto;
  }
  .company-info-right-bottom .txt-left p {
    margin-top: 0.625rem;
  }
  .company-info-right-bottom .txt-right {
    margin-top: 1.25rem;
    width: auto;
  }
  .company-info-right-bottom .txt-right ul {
    flex-wrap: wrap;
  }
  .company-info-right-bottom .txt-right li {
    width: 8.5rem;
  }
  .company-info-right-bottom .txt-right li~li {
    margin-left: 0.9375rem;
    margin-top: 0;
  }
  .company-info-right-bottom .txt-right span {
    font-size: 1rem;
    margin-top: 0.5rem;
  }
  .company-map {
    margin-top: 2.5rem;
    width: 100%;
    height: 28.125rem;
    background-image: url(./wapMap.jpg)
  }
  .company-map .pointer {
    top: 43%;
    left: 41%;
  }
  .company-map .pointer .pic {
    width: 3rem;
    height: 3rem;
  }
  .company-map .pointer .txt {
    padding: 0.375rem 1.25rem;
    border-radius: 0.375rem;
    border: 0.125rem solid #00706A;
  }
  .company-map .pointer .txt span {
    font-size: 1.125rem;
  }
  /* 人才招聘 */
  .recruitment-title {
    flex-direction: column;
    align-items: flex-start;
  }
  .recruitment-content {
    margin-top: 1.875rem;
  }
  .recruitment-info {
    margin-top: 1.25rem;
    flex-direction: column;
  }
  .recruitment-info i {
    width: 1rem;
    height: 1rem;
    margin-right: 0.3125rem;
  }
  .recruitment-info p {
    font-size: 1rem;
    line-height: 1.25rem;
  }
  .recruitment-info p~p {
    margin-left: 0;
    margin-top: 0.625rem;
  }
  .recruitment-list li {
    width: 100%;
    margin-bottom: 1.25rem;
    min-height: 11.125rem;
    padding: 1.25rem;
  }
  .recruitment-list li::before {
    content: "";
    position: absolute;
    width: 0.125rem;
    height: 0.875rem;
    top: 1.25rem;
  }
  .recruitment-list .list-tit {
    padding-bottom: 0.9375rem;
    border-bottom: 0.0625rem solid rgba(51, 51, 51, 0.1);
  }
  .recruitment-list .list-cont {
    margin-top: 0.9375rem;
  }
  .recruitment-list .list-cont .txt {
    flex-direction: column;
  }
  .recruitment-list h2 {
    font-size: 1rem;
  }
  .recruitment-list p {
    font-size: 0.875rem;
  }
  .recruitment-list p:nth-of-type(odd) {
    width: auto;
    margin-right: 0;
  }
  .recruitment-list p:nth-of-type(even) {
    width: auto;
  }
  .recruitment-list p:nth-of-type(n + 3) {
    margin-top: auto;
  }
  .recruitment-list p:nth-of-type(n + 1) {
    margin-top: 0.625rem;
  }
  .news-list li {
    padding: 0.9375rem 0;
    height: auto;
    border-bottom: 0.0625rem solid #eee;
  }
  .news-list li .title {
    width: 80%;
  }
  .news-list li .title h2 {
    font-size: 1.125rem;
    -webkit-line-clamp: 2;
  }
  .news-list li .title p {
    display: none;
  }
  .news-list li .title i {
    display: none;
  }
  .news-list li .devider {
    display: none;
  }
  .news-list li .time {
    width: 15%;
  }
  .news-list li .time h3 {
    font-size: 0.875rem;
  }
  .news-list li .time h4 {
    font-size: 1rem;
  }
  .news-list li .time i {
    width: 2rem;
    height: 0.125rem;
    margin: 0.5rem 0;
  }
  .news-list li:hover {
    padding: 0.9375rem 0.625rem;
  }
  .resume-delivery {
    padding: 2.5rem 0 30px;
  }
  .resume-delivery .flex {
    flex-direction: column;
  }
  .resume-delivery .section-title {
    width: 100%;
  }
  .resume-delivery .section-title::before {
    display: none;
  }
  .resume-delivery .section-content {
    margin-top: 1.875rem;
    width: 100%;
  }
  .resume-delivery .form-group {
    flex-direction: column;
    align-items: flex-start;
  }
  .resume-delivery .form-group~.form-group {
    margin-top: 1.25rem;
  }
  .resume-delivery .form-item {
    padding: 0.5rem 1rem;
    font-size: 1rem;
  }
  .resume-delivery .form-input {
    width: 100%;
    height: 2.5rem;
  }
  .resume-delivery .form-input~.form-input {
    margin-top: 1.25rem;
    margin-left: 0;
  }
  .resume-delivery .form-textarea {
    height: 6.25rem;
  }
  .resume-delivery .submit-btn {
    padding: 0.625rem 1.25rem;
  }
  .resume-delivery .submit-btn i {
    margin-right: 0.625rem;
    width: 1.375rem;
    height: 1.375rem;
  }
  .resume-delivery .submit-btn span {
    font-size: 1rem;
  }

  /* 新闻列表 */
  .news-list li {
    padding: 0.9375rem 0;
    height: auto;
    border-bottom: 0.0625rem solid #eee;
  }
  .news-list li .title {
    width: 80%;
  }
  .news-list li .title h2 {
    font-size: 1.125rem;
    -webkit-line-clamp: 2;
  }
  .news-list li .title p {
    display: none;
  }
  .news-list li .title i {
    display: none;
  }
  .news-list li .devider {
    display: none;
  }
  .news-list li .time {
    width: 15%;
  }
  .news-list li .time h3 {
    font-size: 0.875rem;
  }
  .news-list li .time h4 {
    font-size: 1rem;
  }
  .news-list li .time i {
    width: 2rem;
    height: 0.125rem;
    margin: 0.5rem 0;
  }
  .news-list li:hover {
    padding: 0.9375rem 0.625rem;
  }
  /* 投递简历 */
  .resume-delivery {
    padding: 2.5rem 0 30px;
  }
  .resume-delivery .flex {
    flex-direction: column;
  }
  .resume-delivery .section-title {
    width: 100%;
  }
  .resume-delivery .section-title::before {
    display: none;
  }
  .resume-delivery .section-content {
    margin-top: 1.875rem;
    width: 100%;
  }
  .resume-delivery .form-group {
    flex-direction: column;
    align-items: flex-start;
  }
  .resume-delivery .form-group~.form-group {
    margin-top: 1.25rem;
  }
  .resume-delivery .form-item {
    padding: 0.5rem 1rem;
    font-size: 1rem;
  }
  .resume-delivery .form-input {
    width: 100%;
    height: 2.5rem;
  }
  .resume-delivery .form-input~.form-input {
    margin-top: 1.25rem;
    margin-left: 0;
  }
  .resume-delivery .form-textarea {
    height: 6.25rem;
  }
  .resume-delivery .submit-btn {
    padding: 0.625rem 1.25rem;
  }
  .resume-delivery .submit-btn i {
    margin-right: 0.625rem;
    width: 1.375rem;
    height: 1.375rem;
  }
  .resume-delivery .submit-btn span {
    font-size: 1rem;
  }




}